=== debian/control ===
Source: sbuild
Section: devel
Priority: extra
Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>,
           Roger Leigh <rleigh@debian.org>,
           Francesco Paolo Lovergine <frankie@debian.org>,
           Wookey <wookey@debian.org>
Build-Depends: debhelper (>> 7.0.0),
               groff-base,
               libdpkg-perl (>= 1.17.2),
               libexception-class-perl,
               libfilesys-df-perl,
               libio-zlib-perl,
               libmime-lite-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/buildd-tools/sbuild.git
Vcs-Git: git://anonscm.debian.org/buildd-tools/sbuild
XS-Testsuite: autopkgtest

Package: libsbuild-perl
Architecture: all
Section: perl
Depends: adduser,
         apt,
         apt-utils,
         dctrl-tools,
         devscripts (>= 2.10.26),
         dpkg-dev,
         libdpkg-perl (>= 1.17.2),
         libexception-class-perl,
         libfilesys-df-perl,
         libio-zlib-perl,
         libmime-lite-perl,
         schroot (>= 1.6.0),
         ${misc:Depends},
         ${perl:Depends}
Recommends:
         exim4 | mail-transport-agent,
Replaces: sbuild (<= 0.58.4-1)
Description: Tool for building Debian binary packages from Debian sources
 The sbuild suite of programs (wanna-build, buildd and sbuild) are
 used to build binary packages from source packages.  The wanna-build
 database tracks packages which require building; buildd schedules
 work from information it gets from the wanna-build database; sbuild
 does the actual package building.
 .
 This package contains the core library modules used by these
 programs.

Package: sbuild
Architecture: all
Depends: adduser,
         apt-utils,
         libsbuild-perl (= ${source:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: debootstrap, fakeroot
Suggests: deborphan, wget
Description: Tool for building Debian binary packages from Debian sources
 The sbuild suite of programs (buildd and sbuild) are used to build
 binary packages from source packages.  sbuild does the actual package
 building.
 .
 sbuild uses chroots to build packages, which act as virtual, minimal
 operating system installations dedicated to package building.  This
 means that a number of environments may be used for building
 simultaneously on the same machines, for example stable, testing,
 unstable and experimental.  When coupled with schroot to create
 snapshots of chroots, sbuild may be used to build many packages in
 parallel.  A chroot environment allows packages to be built in a
 controlled, clean environment.  sbuild installs only essential and
 build-essential packages, plus those in the package build
 dependencies.

Package: buildd
Architecture: all
Depends: adduser,
         cron,
         dupload,
         exim4 | mail-transport-agent,
         libsbuild-perl,
         libyaml-tiny-perl,
         sbuild (<< ${source:Version}.1~),
         sbuild (>= ${source:Version}),
         ${misc:Depends},
         ${perl:Depends}
Suggests: wanna-build
Replaces: sbuild, ubuntu-dev-tools (<= 0.83)
Breaks: ubuntu-dev-tools (<= 0.83)
Description: Daemon for automatically building Debian binary packages from Debian sources
 The sbuild suite of programs (buildd and sbuild) are
 used to build binary packages from source packages.  The wanna-build
 database tracks packages which require building; buildd schedules
 work from information it gets from the wanna-build database; sbuild
 does the actual package building.
 .
 buildd is a daemon which will build Debian packages automatically
 using the wanna-build database to identify which packages need to be
 built.  Note that the wanna-build database is not packaged, and
 requires installing separately.
