## sbuild 0.67.0

=== debian/changelog ===
sbuild (0.67.0-2ubuntu7) xenial; urgency=medium

  * utf-8-by-default.patch: Switch to C.UTF-8 by default (LP: #1566590)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 07:51:15 -0600

sbuild (0.67.0-2ubuntu6) xenial; urgency=medium

  * dummy-archive-sha512.patch: Sbuild::ResolverBase: sign dummy archive
    with SHA-512.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Apr 2016 12:47:54 +0100

sbuild (0.67.0-2ubuntu5) xenial; urgency=medium

  * debian/patches/series: Patches apply much better when referenced here.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 28 Mar 2016 04:24:17 -0600

sbuild (0.67.0-2ubuntu4) xenial; urgency=medium

  * apt-conf-quotes.patch: Backport upstream commit to fix apt.conf quoting.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 28 Mar 2016 02:20:16 -0600

sbuild (0.67.0-2ubuntu3) xenial; urgency=medium

  * copy-dummy-archive.patch: Sbuild::ResolverBase: use copy: for dummy
    archive.  Fixes launchpad-buildd crashes when analysing dep-waits.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Feb 2016 14:32:21 +0000

sbuild (0.67.0-2ubuntu2) xenial; urgency=medium

  * abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
    causing symlinks to files not ending in .dsc to no longer be buildable.
  * fix-quoting-harder.patch: Switch from single to double quotes for args
    when forking perl: "W: Stripped single quote from command for security"

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 21 Jan 2016 03:19:26 -0700

sbuild (0.67.0-2ubuntu1) xenial; urgency=low

  * Merge with Debian.  Remaining changes:
    - do-not-install-debfoster-into-chroots.patch: Do not install debfoster
      into the chroots because it is in universe and not needed for package
      building itself.
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - Set APT::Sandbox::User=root when running apt-get source in the
      build-procenv autopkgtest, to avoid stderr noise from current apt.
    - Silence a couple of warnings from sbuild-createchroot which caused some
      autopkgtest runs to fail.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 06 Jan 2016 09:46:08 +0000

sbuild (0.67.0-2) unstable; urgency=medium

  * backport patch fix-quoting.patch (closes: #809175)

 -- Johannes Schauer <josch@debian.org>  Mon, 28 Dec 2015 03:23:42 +0100

sbuild (0.67.0-1ubuntu3) xenial; urgency=medium

  * Silence a couple of warnings from sbuild-createchroot which caused some
    autopkgtest runs to fail.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 14:00:28 +0000

sbuild (0.67.0-1ubuntu2) xenial; urgency=medium

  * Set APT::Sandbox::User=root when running apt-get source in the
    build-procenv autopkgtest, to avoid stderr noise from current apt.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 03:55:12 +0000

sbuild (0.67.0-1ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - do-not-install-debfoster-into-chroots.patch: Do not install debfoster
      into the chroots because it is in universe and not needed for package
      building itself.
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a
      source package.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 00:09:27 +0000

sbuild (0.67.0-1) unstable; urgency=medium

  * fix Vcs-Browser and Vcs-Git fields to point at the debian/unstable branch
    (closes: #805063)
  * add Suggests: libwww-perl to libsbuild-perl because it can optionally make
    use of LWP::UserAgent (closes: #703814)
  * new upstream version
    - ./man/sbuild.1.in: improve documentation of external commands
      (closes: #802678)
    - bin/sbuild: add --clean-source and --no-clean-source to allow building a
      package from an unpacked directory without calling debian/rules clean
      (closes: #655215)
    - allow changing the user running dpkg-buildpackage inside the chroot
      (closes: #661037)
    - Check architecture wildcard matching with dpkg inside the chroot to avoid
      situations in which dpkg outside the chroot doesn't know about a new
      architecture yet (closes: #691539)
    - lib/Sbuild/Build.pm: say --build instead of incorrect --build-arch
      (closes: #709270)
    - bin/sbuild-createchroot: honor --foreign (closes: #709864)
    - man/sbuild-setup.7.in: correct section 8 for sbuild-createchroot and
      sbuild-adduser (closes: #713033)
    - Fix permission of public key (closes: #726866)
    - sbuild-createchroot: use union-type=overlay for directory chroot and
      promote tarball chroot in the manpage (closes: #751732)
    - sbuild-createchroot: run debootstrap with --no-check-gpg if --keyring=""
      is passed (closes: #760832)
    - Quit processing when external commands fail (closes: #774351)
    - bin/sbuild-createchroot: check if chroot already exists before creating a
      new one (closes: #782534)
    - Print better message when no chroot is specified (closes: #786456)
    - Add the --no-arch-any and --arch-any options
    - Successfully handle a source only build. (Closes: #799056)
    - lib/Sbuild.pm: improve error message about sbuild group membership
      (closes: #800317)
    - bin/sbuild: turn path to input dsc or source directory into an absolute
      path (closes: #801436)
    - Set [trusted=yes] for internal dummy repository to make key generation
      optional (closes: #801798)
    - have a default for CROSSBUILD_CORE_DEPENDS (closes: #806931)
    - lib/Sbuild/Chroot.pm: apply environment filter *before* setting
      environment variables set by sbuild itself (closes: #807488)
    - lib/Sbuild/ChrootInfo.pm: fix error handling (closes: #808290)
    - lib/Sbuild/Build.pm: make sure regex only matches lines in the Files
      field (closes: #808560)
  * drop all patches which have now been applied upstream


