=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sbuild
 Section: devel
 Priority: extra
-Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>,
            Roger Leigh <rleigh@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
@@ -14,8 +15,8 @@
                libio-zlib-perl,
                libmime-lite-perl
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/buildd-tools/sbuild.git
-Vcs-Git: git://anonscm.debian.org/buildd-tools/sbuild
+Vcs-Browser: https://anonscm.debian.org/cgit/buildd-tools/sbuild.git?h=debian/unstable
+Vcs-Git: git://anonscm.debian.org/buildd-tools/sbuild -b debian/unstable
 XS-Testsuite: autopkgtest
 
 Package: libsbuild-perl
@@ -37,6 +38,7 @@
          ${perl:Depends}
 Recommends:
          exim4 | mail-transport-agent,
+Suggests: libwww-perl
 Replaces: sbuild (<= 0.58.4-1)
 Description: Tool for building Debian binary packages from Debian sources
  The sbuild suite of programs (wanna-build, buildd and sbuild) are
