## sbuild 0.69.0

=== debian/changelog ===
sbuild (0.69.0-2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable (LP: #1591674). Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - Set APT::Sandbox::User=root when running apt-get source in the
      build-procenv autopkgtest, to avoid stderr noise from current apt.
    - Silence a couple of warnings from sbuild-createchroot which caused some
      autopkgtest runs to fail.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default (LP: #1566590)
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
  * Drop patches included/applied in Debian: apt-conf-quotes.patch,
    copy-dummy-archive.patch, dummy-archive-sha512.patch,
    fix-quoting-harder.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 12 Jun 2016 12:48:21 +0200

sbuild (0.69.0-2) unstable; urgency=medium

  * add patch 0001-lib-Sbuild-ResolverBase.pm-do-not-produce-non-error-.patch
    to make sbuild not print on stderr during sbuild-update unless it is an
    error (closes: #823788)
  * 0001-bin-sbuild-createchroot-fix-chown-chmod-error-checks.patch which
    fixes error checking of chown and chmod calls in sbuild-createchroot
    (closes: #823897)

 -- Johannes Schauer <josch@debian.org>  Thu, 12 May 2016 07:36:32 +0200

sbuild (0.69.0-1) unstable; urgency=medium

  * new upstream version
    - Decouple chroot from host in terms of filesystem access to allow
      chroot backends like qemu, ssh or lxc. Deprecate external command
      percentage escape %SBUILD_CHROOT_DIR in favour of %SBUILD_CHROOT_EXEC.
    - Experimental adt backend. Enable with --chroot-mode=adt. Choose the
      virtualization server with --adt-virt-server and add options with
      --adt-virt-server-opt. This allows sbuild to use qemu, ssh and lxc
      chroots.
    - Build packages without specifying a version. Earlier it was possible to
      let sbuild "apt-get download" a dsc by specifying "package_version" as a
      command line argument. The version part is not necessary anymore. No
      manual version lookup by the user is required anymore. (closes: #693928)
    - Disallow conflicting command line options, thus making command line
      switches position independent and remove the deprecated --arch-all-only
      option in the process.
    - The aspcud resolver criteria is not hardcoded anymore but can be chosen
      with --aspcud-criteria. The default criteria is -removed,-changed,-new.
      To minimize the number of packages from experimental, use:
      -count(solution,APT-Release:=/a=experimental/),-removed,-changed,-new
      (closes: #821376)
    - Apt doesn't download translations anymore.
    - Dummy archive is now signed with SHA-512
    - Cron script etc/sbuild-update-all allows one to periodically update all
      sbuild chroots. (closes: #776438)
    - Add another --*-failed-commands external command:
      --chroot-update-failed-commands (closes: #803505)
    - Documentation of configuration options in sbuild.conf(5) and in
      /etc/sbuild/sbuild.conf now reference related command line options from
      sbuild(1).
    - Documentation of command line options in sbuild(1) now references the
      respective configuration options from sbuild.conf(5).
    - Remove configuration options which can be set on the command line from
      the __INTERNAL group, thus exposing them in sbuild.conf as well and
      referencing them in sbuild(1).
    - Replace single by double quotes in external command (closes: #816493)
    - Parse "apt-cache showsrc" output using Dpkg::Index (closes: #818579)
    - Fix permissions of temporary directories (closes: #798835)
    - Fix signing of build results (closes: #817121)
    - do not remove architectures when cloned chroot is in use
      (closes: #811558)
    - check for overlayfs support (closes: #813360)

 -- Johannes Schauer <josch@debian.org>  Sun, 08 May 2016 14:43:04 +0200
