=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sbuild
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
+Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>,
            Roger Leigh <rleigh@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
