## sbuild 0.72.0

=== debian/changelog ===
sbuild (0.72.0-2~bpo8+2) jessie-backports; urgency=medium

  * Do not use features of gnupg >= 2.1, which is not available in
    jessie yet. Temporary workaround to make libsbuild-perl installable
    in stable again.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 03 Nov 2016 21:18:19 +0100

sbuild (0.72.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 03 Nov 2016 07:41:47 +0100

sbuild (0.72.0-2) unstable; urgency=medium

  * Fix regression from 0.72.0 upload: install forward file as .forward and
    not as buildd.forward (closes: #842057)
  * Add myself to Uploaders

 -- Johannes Schauer <josch@debian.org>  Wed, 26 Oct 2016 08:47:50 +0200

sbuild (0.72.0-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches (they have been integrated upstream)
  * Convert package to dh 10, allowing the most simple d/rules file.
  * Remove Roger Leigh from the Uploaders field (they left Debian)
  * Add dependency of buildd on lsb-base (>= 3.0-6) because of the init script
    it ships (/etc/init.d/buildd)
  * lib/Sbuild/Build.pm: fixing that if build() raises an exception then build
    time and space doesn't get set (closes: #835338)
  * lib/Sbuild/AptitudeResolver.pm: Do not add architecture qualifiers to
    dependencies if chroot doesn't support multiarch (closes: #836737)
  * lib/Sbuild/Build.pm: Don't do architecture check if BUILD_SOURCE is true
    (closes: #836154)
  * lib/Sbuild/ChrootSudo.pm: Instead of forbidding single quotes, properly
    quote the exec string (closes: #836175)
  * When printing ASCII art boxes, cater for the situation where their content
    is longer than their default width by increasing the box width (closes:
    #841015)
  * bin/sbuild-createchroot: do not overwrite /etc/hosts if it already existed
    and also write ipv6 entries if it didn't (closes: #841165)
  * sbuild-createchroot: clean up downloaded .deb archives (closes: #841169)
  * Add --bd-uninstallable-explainer and make dose3 the default (closes:
    #839566)
  * Warn if a binary package of incompatible architecture with the chroot is
    added via --extra-package (closes: #820882)
  * Accommodate for the autopkgtest 4.0 release by renaming all adt command
    line options and configuration variables from adt to autopkgtest because
    the same renaming was done by the autopkgtest release (closes: #833436)
  * Add Depends on gnupg (>= 2.1) because sbuild now makes use of features
    like --pinentry-mode=loopback for key creation (closes: #840575)

 -- Johannes Schauer <josch@debian.org>  Tue, 25 Oct 2016 07:43:07 +0200
