=== debian/control ===
--- 
+++ 
@@ -6,41 +6,37 @@
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
            Wookey <wookey@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep:
                groff-base,
-               libdpkg-perl (>= 1.17.2),
+               libdpkg-perl (>= 1.18.14),
                libexception-class-perl,
                libfilesys-df-perl,
-               libio-zlib-perl,
                libmime-lite-perl,
                libyaml-tiny-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/buildd-tools/sbuild.git?h=debian/unstable
-Vcs-Git: git://anonscm.debian.org/buildd-tools/sbuild -b debian/unstable
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/buildd-tools/sbuild.git -b debian/unstable
 
 Package: libsbuild-perl
 Architecture: all
 Section: perl
-Depends: adduser,
-         apt,
-         apt-utils,
-         dctrl-tools,
-         devscripts (>= 2.10.26),
+Depends: apt,
          dpkg-dev,
-         libdpkg-perl (>= 1.17.2),
+         libdpkg-perl (>= 1.18.14),
          libexception-class-perl,
          libfilesys-df-perl,
-         libio-zlib-perl,
          libmime-lite-perl,
-         schroot (>= 1.6.0),
+         gnupg (>= 2.1),
          ${misc:Depends},
          ${perl:Depends}
 Recommends:
          exim4 | mail-transport-agent,
+         schroot (>= 1.6.0),
+         autopkgtest (>= 4.0.4),
 Suggests: libwww-perl
 Replaces: sbuild (<= 0.58.4-1)
-Description: Tool for building Debian binary packages from Debian sources
+Description: Library for building Debian binary packages from Debian sources
  The sbuild suite of programs (wanna-build, buildd and sbuild) are
  used to build binary packages from source packages.  The wanna-build
  database tracks packages which require building; buildd schedules
@@ -53,13 +49,16 @@
 Package: sbuild
 Architecture: all
 Depends: adduser,
-         apt-utils,
          libsbuild-perl (= ${source:Version}),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: debootstrap
-Suggests: deborphan, wget, autopkgtest
+Recommends: debootstrap,
+         schroot (>= 1.6.0),
+         autopkgtest (>= 4.0.4),
+# kmod provides modprobe which is used by sbuild-creatchroot for auto-detecting
+# overlayfs capabilities
+Suggests: deborphan, wget, kmod
 Description: Tool for building Debian binary packages from Debian sources
  The sbuild suite of programs (buildd and sbuild) are used to build
  binary packages from source packages.  sbuild does the actual package
@@ -87,6 +86,7 @@
          sbuild (<< ${source:Version}.1~),
          sbuild (>= ${source:Version}),
          lsb-base (>= 3.0-6),
+         schroot,
          ${misc:Depends},
          ${perl:Depends}
 Suggests: wanna-build
