## sbuild 0.75.0

=== debian/changelog ===
sbuild (0.75.0-1ubuntu1) bionic; urgency=low

  * Merge from Debian Sid (LP: #1756195). Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 23 Mar 2018 00:15:11 -0500

sbuild (0.75.0-1) unstable; urgency=medium

  * New upstream release.
  * buildd: only build arch:any packages (closes: #893608)
  * buildd: do not run lintian
  * remove harmful unnecessary lintian binary check (closes: #893226)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 21 Mar 2018 22:24:01 +0100

sbuild (0.74.0-1ubuntu1) bionic; urgency=medium

  * Merge from Debian Sid (LP: #1756195). Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 17 Mar 2018 00:56:58 -0500

sbuild (0.73.0-4ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default (LP: #1566590)
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Feb 2017 16:04:29 +0100

sbuild (0.73.0-2ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default (LP: #1566590)
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
  * Drop changes merged in Debian
    - Set APT::Sandbox::User=root when running apt-get source in the
      build-procenv autopkgtest, to avoid stderr noise from current apt.
    - Silence a couple of warnings from sbuild-createchroot which caused some
      autopkgtest runs to fail.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jan 2017 09:27:07 +0100

sbuild (0.72.0-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - Set APT::Sandbox::User=root when running apt-get source in the
      build-procenv autopkgtest, to avoid stderr noise from current apt.
    - Silence a couple of warnings from sbuild-createchroot which caused some
      autopkgtest runs to fail.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default (LP: #1566590)
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Nov 2016 10:02:25 +0100

sbuild (0.71.0-2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - Set APT::Sandbox::User=root when running apt-get source in the
      build-procenv autopkgtest, to avoid stderr noise from current apt.
    - Silence a couple of warnings from sbuild-createchroot which caused some
      autopkgtest runs to fail.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default (LP: #1566590)
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Aug 2016 08:22:14 +0200

sbuild (0.71.0-1ubuntu2) yakkety; urgency=medium

  * cherry-pick from Debian:
    - add patch to not check for the fakeroot binary on the host. Thanks
      Gianfranco Costamagna
    - Do not recommend fakeroot anymore. It is not needed on the host but only
      inside the chroot.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Aug 2016 12:38:10 +0200

sbuild (0.71.0-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - Set APT::Sandbox::User=root when running apt-get source in the
      build-procenv autopkgtest, to avoid stderr noise from current apt.
    - Silence a couple of warnings from sbuild-createchroot which caused some
      autopkgtest runs to fail.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default (LP: #1566590)
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Aug 2016 08:22:46 +0200

sbuild (0.70.0-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy

